Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 06:39:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Trixie                    Hi           10:33 AM, 20th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:33 AM, 20th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:33 AM, 20th Sep                     Trixie                    1           10:33 AM, 20th Sep                   MAX UAE whatsapp bot                    Hello Trixie , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:33 AM, 20th Sep                     Trixie                    1           10:33 AM, 20th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:33 AM, 20th Sep                     Trixie                    9586796354           10:34 AM, 20th Sep                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 19/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:34 AM, 20th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:34 AM, 20th Sep                     Trixie                    2           10:34 AM, 20th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:34 AM, 20th Sep                     Trixie                    1           10:34 AM, 20th Sep                   MAX UAE whatsapp bot                   Please enter your email address           10:34 AM, 20th Sep                     Trixie                    [email-masked]           10:34 AM, 20th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:34 AM, 20th Sep                   Sohaib                   Hi Trixie ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 AM, 20th Sep                     Trixie                    Hi Sohaib           10:35 AM, 20th Sep                     Trixie                    Just wanted to ask when they will deliver my package order #9586796354           10:36 AM, 20th Sep                   Sohaib                   We are really sorry for that as we can see that your order still not been delivered to you would you please confirm the contact number : +971505081868           10:36 AM, 20th Sep                     Trixie                    Yes correct           10:36 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:37 AM, 20th Sep                     Trixie                    Ok           10:37 AM, 20th Sep                     Trixie                    Thanks           10:37 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:37 AM, 20th Sep                     Trixie                    That’s it           10:38 AM, 20th Sep                     Trixie                    Thanks           10:38 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895932